.para1{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style2{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style3{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style4{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style7{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_9:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.Style12{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #488D5C;
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #488D5C;
 word-wrap: break-word;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #488D5C;
 word-wrap: break-word;}
.Style15{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style16{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #414141;
 word-wrap: break-word;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.linkStyle_19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_19:visited{color:#0432FE; text-decoration:none;}
.linkStyle_19:hover{color:#FF2600; text-decoration:none;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #414141;
 word-wrap: break-word;}
.linkStyle_23{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_23:visited{color:#0432FE; text-decoration:none;}
.linkStyle_23:hover{color:#FF2600; text-decoration:none;}
.para26{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style28{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style29{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style30{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #6D6D6D;
 word-wrap: break-word;}
.Style31{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.Style32{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style33{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style34{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style35{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #008E51;
 word-wrap: break-word;}
.linkStyle_36{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_36:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_36:hover{color:#FF2600; text-decoration:none;}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style40{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #008E51;
 word-wrap: break-word;}
.Style41{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #008E51;
 word-wrap: break-word;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #008E51;
 word-wrap: break-word;}
.Style43{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #008E51;
 word-wrap: break-word;}
.linkStyle_44{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_44:visited{color:#0432FE; text-decoration:none;}
.linkStyle_44:hover{color:#FF2600; text-decoration:none;}
.linkStyle_47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_47:visited{color:#0432FE; text-decoration:none;}
.linkStyle_47:hover{color:#FF2600; text-decoration:underline;}
.Style50{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style51{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style52{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_53{font-family:  'AppleSystemUIFont', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_53:visited{color:#0432FE; text-decoration:none;}
.linkStyle_53:hover{color:#FF2600; text-decoration:none;}
.Style56{font-family:  'AppleSystemUIFont', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style57{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style59{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #1F1F1F;
 word-wrap: break-word;}
.Style61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style62{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style63{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style66{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #008E51;
 word-wrap: break-word;}
.Style67{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #008E51;
 word-wrap: break-word;}
.Style68{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #414141;
 word-wrap: break-word;}
.Style69{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #008E51;
 word-wrap: break-word;}
.Style70{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.Style71{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para72{font-size: 0; text-align:left; margin-bottom:1px; margin-top:0px;}
.Style73{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #008D00;
 word-wrap: break-word;}
.Style74{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #008D00;
 word-wrap: break-word;}
.Style75{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style76{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style77{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style78{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #009092;
 word-wrap: break-word;}
.Style79{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #008E51;
 word-wrap: break-word;}
.linkStyle_80{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_80:visited{color:#0432FE; text-decoration:none;}
.linkStyle_80:hover{color:#FF2600; text-decoration:none;}
.Style83{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.linkStyle_84{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_84:visited{color:#0432FE; text-decoration:none;}
.linkStyle_84:hover{color:#FF2600; text-decoration:none;}
.Style87{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.linkStyle_88{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_88:visited{color:#0432FE; text-decoration:none;}
.linkStyle_88:hover{color:#FF2600; text-decoration:none;}
.linkStyle_91{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_91:visited{color:#0432FE; text-decoration:none;}
.linkStyle_91:hover{color:#FF2600; text-decoration:none;}
.linkStyle_94{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_94:visited{color:#0432FE; text-decoration:none;}
.linkStyle_94:hover{color:#FF2600; text-decoration:none;}
.Style97{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #414141;
 word-wrap: break-word;}
.Style98{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style99{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #008D00;
 word-wrap: break-word;}
.Style100{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #008D00;
 word-wrap: break-word;}
.Style101{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #008D00;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style105{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style106{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_107{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_107:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_107:hover{color:#FF2600; text-decoration:underline;}
.Style110{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #488D5C;
 word-wrap: break-word;}
.Style111{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #488D5C;
 word-wrap: break-word;}
.Style112{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #488D5C;
 word-wrap: break-word;}
.para113{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style114{font-family:  'Helvetica' ,sans-serif ;
 font-size: 26px; 
 word-wrap: break-word;}
.linkStyle_115{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_115:visited{color:#0432FE; text-decoration:none;}
.linkStyle_115:hover{color:#FF2600; text-decoration:none;}
.linkStyle_118{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #007A76 #CA297A */
 word-wrap: break-word;}
.linkStyle_118:visited{color:#007A76; text-decoration:none;}
.linkStyle_118:hover{color:#CA297A; text-decoration:none;}
.linkStyle_121{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #97185D #CA297A */
 word-wrap: break-word;}
.linkStyle_121:visited{color:#97185D; text-decoration:none;}
.linkStyle_121:hover{color:#CA297A; text-decoration:none;}
.linkStyle_124{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0075B9 #CA297A */
 word-wrap: break-word;}
.linkStyle_124:visited{color:#0075B9; text-decoration:none;}
.linkStyle_124:hover{color:#CA297A; text-decoration:none;}